Subject: USC alumni group
From: [email-masked]
Date: Sat, 22 Jun 1996 09:47:20 -0400

USC Gay/Lesbian/Bisexual Alumni:

Look for the USC booth at the "Christopher Street West" gay pride celebration
- in West Hollywood, CA, the weekend of June 22/23.  The University of
Southern California Lambda Alumni Association is one of the largest
gay/lesbian/bisexual alumni groups in the country.  
For more information on USC Lambda Alumni, contact:  [email-masked]

Also at the table will be information on the national group The Network of
Gay and Lesbian Alumni Associations (NetGALA).  We are a national association
of over 200 college alumni groups and 1,000 individual members.  We publish a
newsletter "NetGALA News" and hold various events throughout the year.  For
more information, contact:  [email-masked]

Have a PROUD month of June!